xprt_complete_rqst
Prev | SUN RPC subsystem | Next

## Name

xprt_complete_rqst — called when reply processing is complete

## Synopsis

`void xprt_complete_rqst (` | struct rpc_task * | task,
| int | copied`)`;

## Arguments

`task`

  RPC request that recently completed

`copied`

  actual number of bytes received from the transport

## Description

Caller holds transport lock.

Prev | Up | Next
xprt_update_rtt | Home | rpc_wake_up